@media (max-width:900px){
  .yhlelrvxy .wktqila4l0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .sycygvp0{justify-content:flex-start}
  .yh657r4h,.ic24fk6qy4,.yyz62zw4hu,.y7zhhy7dja,.hjftj819ieu{grid-template-columns:1fr!important}
  .xgsjxs2n{display:block!important;transform:none!important}
  .in4k694ig89afc .yyz62zw4hu{grid-template-columns:1fr}
  .bng3fn76sa4oab h2{font-size:34px}
}
@media (max-width:560px){
  .wktqila4l0{width:min(100% - 24px,1180px)}
  .yh657r4h{padding:18px}
  .a56gdt6i2i{padding:6px 7px;font-size:13px}
  .gq8y2az,.xgsjxs2n,.kasc1ufloo,.au51u8apbh8fh,.c08mg42sve5xs,.ngr3vr7{padding:16px}
}
